﻿/* ----------------------------------------------Generalise-------------------------------------*/
body
{
    margin: 0;
    padding: 5px 0 0 0;
    font-size: 12px;
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF; /*white*/
    background-color: #999999; /**/
}

img
{
    border: 0;
    display: block;
    padding: 0;
    margin: 0;
}
.justify
{
    text-align: justify;
}
.bold
{
    font-weight: bold;
}
.center
{
    text-align: center;
}
.right
{
    text-align: right;
}
.nostart
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.clear
{
    clear: both;
}
/* br.clear{clear:both; margin-top:-15px;}*/
a
{
    outline: none;
    text-decoration: none;
}
a:hover
{
    color: #000000;
    text-decoration: underline;
}
a:visited
{
    color: #999999;
}

.flowleft
{
    float: left;
}
.flowright
{
    float: right;
}

.imgleft, .imgright
{
    border: 1px solid #DFDFDF;
    padding: 5px;
    color: #666666;
    background-color: #FFFFFF;
}
.imgleft
{
    float: left;
    margin: 0 8px 8px 0;
    clear: left;
}
.imgright
{
    float: right;
    margin: 0 0 8px 8px;
    clear: right;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
    font-size: 18px;
    font-weight: bold;
    font-family: Georgia, "Times New Roman" , Times, serif;
    border-bottom: 1px dotted #DDDDDD;
}

#header, #topbar, #breadcrumb, #container, #footer, #copyright
{
    margin: 0 auto 0;
    display: block;
    width: 1000px; /*total width for webpage*/
}

.wrapper
{
    display: block;
    width: 960px; /*padding and border take up 40px from 1000px*/
    padding: 15px 10px;
    color: #666666;
    background-color: #FFFFFF;
    border-left: 10px solid #DFDFDF;
    border-right: 10px solid #DFDFDF;
}




/* ----------------------------------------------Header-------------------------------------*/

#header .wrapper
{
    border-top: 10px solid #DFDFDF;
}

#header h1, #header p
{
    margin: 0;
    padding: 0;
}

#header .flowleft
{
    display: block;
    float: left;
    width: 400px;
    margin: 5px 0 0 0;
}

#header .flowright
{
    display: block;
    float: right; /*width:320px;*/
}

#header h1
{
    margin: 0;
    font-size: 20px;
    border: none;
}

#header h1 a
{
    color: #059BD8;
    background-color: #FFFFFF;
}

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar .wrapper
{
    padding: 5px 10px;
    color: #FFFFFF;
    background-color: #99B4D1; /*#6495ED;*/
  /* height: 16px;
    line-height: 16px;
    display: block;
*/
}


/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb .wrapper
{
    padding: 5px 10px;
    border-bottom: 1px solid #DFDFDF; /*#CCCCCC*/
}

#breadcrumb a
{
    color: #059BD8;
    background-color: #FFFFFF;
}

#breadcrumb ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#breadcrumb ul li
{
    display: inline;
}
#breadcrumb ul li.current a
{
    text-decoration: underline;
}


/* ----------------------------------------------main content-------------------------------------*/

#container .wrapper
{
    padding: 20px 10px;
    line-height: 1.4em;
    color: #666666;
    background-color: #F5F5F5;
}

#container a
{
    color: #059BD8;
    background-color: #F5F5F5;
}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6
{
    padding-bottom: 8px;
    border-bottom: 1px dotted #CCCCCC;
}


/* ---------------------------------------------- left Column-------------------------------------*/

#leftcolumn
{
    display: block;
    float: left;
    width: 150px; /*only has 940 left for these two columns, left column and right column*/
}

#leftcolumn .subnav
{
    display: block;
    width: 200px;
    padding: 25px;
    background-color: #F9F9F9;
    margin-bottom: 30px;
}

#leftcolumn .subnav h2
{
    margin: 0 0 20px 0;
    padding: 0 0 14px 0;
    font-size: 20px;
    font-weight: normal;
    font-family: Georgia, "Times New Roman" , Times, serif;
    color: #666666;
    background-color: #F9F9F9;
    line-height: normal;
    border-bottom: 1px dotted #666666;
}

#leftcolumn .subnav ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#leftcolumn .subnav li
{
    margin: 0 0 3px 0;
    padding: 0;
}

#leftcolumn .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul
{
    border-top: none;
    padding-top: 0;
}

#leftcolumn .subnav a
{
    display: block;
    margin: 0;
    padding: 5px 10px 5px 20px;
    color: #777777;
    background: url(../images/blue_file.gif) no-repeat 10px center #F9F9F9;
    text-decoration: none;
    border-bottom: 1px dotted #666666;
}

#leftcolumn a:hover
{
    color: #059BD8;
    background-color: #F9F9F9;
}

#leftcolumn .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a
{
    background: url(../images/black_file.gif) no-repeat #F9F9F9;
}
#leftcolumn .subnav ul ul a
{
    padding-left: 40px;
    background-position: 30px center;
}
#leftcolumn .subnav ul ul ul a
{
    padding-left: 50px;
    background-position: 40px center;
}
#leftcolumn .subnav ul ul ul ul a
{
    padding-left: 60px;
    background-position: 50px center;
}
#leftcolumn .subnav ul ul ul ul ul a
{
    padding-left: 70px;
    background-position: 60px center;
}


/* ----------------------------------------------Right column ------------------------------------*/
#rightcolumn
{
    display: block;
    float: right;
    width: 790px; /*only has 940 left for these two columns, left column and right column*/
}

#rightcolumn p
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    list-style: none;
    line-height: normal;
}

#rightcolumn .bold
{
    font-weight: bold;
}
#rightcolumn .center
{
    text-align: center;
}
#rightcolumn .right
{
    text-align: right;
}

/* ----------------------------------------------Footer-------------------------------------*/

#footer .wrapper
{
    padding: 20px 10px; /*padding:20px; border:none;*/
    color: #98989A;
    background-color: #2F2F2F;
}

#footer a
{
    color: #059BD8;
    background-color: #2F2F2F;
}

#footer h2
{
    padding-bottom: 8px;
    border-bottom: 1px dotted #999999;
}

#footer p, #footer ul, #footer a
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    list-style: none;
    line-height: normal;
}

#footer .footbox
{
    display: block;
    float: right;
    width: 175px;
    margin: 0 0 0 30px;
    padding: 0;
}

#footer li
{
    margin-bottom: 3px;
}

#footer .last
{
    margin: 0;
}

#footer form
{
    display: block;
    width: 300px;
    margin: 0;
    padding: 10px 0;
    border: none;
}

#footer input
{
    display: block;
    float: left;
    width: 245px;
    margin: 0 5px 0 0;
    padding: 5px;
    color: #666666;
    background-color: #FFFFFF;
    border: 1px solid #DBDBDB;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#footer input#news_go
{
    width: auto;
    height: auto;
    margin: 0;
    padding: 4px;
}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright .wrapper
{
    padding: 10px 10px;
    border-bottom: 10px solid #DFDFDF; /*padding:10px 20px; border:none;*/
}

#copyright p
{
    margin: 0;
    padding: 0;
}

#copyright .wrapper, #copyright a
{
    color: #98989A;
    background-color: #3D3D3D;
}



table.dxeRadioButtonList   {
            border:none;
}